# CyberSource.PtsV2UpdateOrderPatch201Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**status** | **String** | The status of the submitted transaction. Possible values:   - CREATED   - SAVED   - APPROVED   - VOIDED   - COMPLETED   - PAYER_ACTION_REQUIRED  | [optional] 
**processorInformation** | [**PtsV2CreateOrderPost201ResponseProcessorInformation**](PtsV2CreateOrderPost201ResponseProcessorInformation.md) |  | [optional] 


